[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-2190

Date: (C)2008-05-14   (M)2017-10-04
 
CVSS Score: 6.8Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in index.php in Online Rent (aka Online Rental Property Script) 4.5 and earlier allows remote attackers to execute arbitrary SQL commands via the pid parameter. NOTE: it was later reported that 5.0 and earlier are also affected.

Reference:
http://www.securityfocus.com/archive/1/archive/1/491607/100/0/threaded
http://www.securityfocus.com/archive/1/archive/1/491816/100/0/threaded
BID-29052
SECUNIA-30090
BID-35005
SECUNIA-35147
SREASON-3875
EXPLOIT-DB-5542
EXPLOIT-DB-8711
ADV-2009-1366
onlinerental-index-sql-injection(42191)

CWE    1
CWE-89

© 2013 SecPod Technologies